/*****************/
/* MAIN */
/*****************/
    /*---------------*/
    /* GENERAL */
    /*---------------*/
.row{
    display: flex;
}
.column1{
    min-width: 250px;
    max-width: 500px;
    flex: 30%;
}
.column2{
    flex: 70%;
}

section{
    min-height:100vh;
}

#titel, .topName, #projects_h1, #contact_h1{
    display: inline-block;
    background-color: var(--backgroundColor);
    background-image: var(--backgroundGradient);
    padding:5px;
    padding-left:50px;
    margin-left:-50px;
    width: 250px;
    margin-top: 35px;
    margin-bottom: 15px;
}

.section1, .section2, .section3, .section4{
    padding-left: 45px;
    background-image: url(/pictures/background/dust_scratches.png);
}

section h2{
    margin-bottom: 15px;
}

.underline{
    height: 4px;
    width: 80%;
    background-color: var(--backgroundColor);
    background-image: var(--backgroundGradient);
    margin-top: -15px;
}

.underline2{
    width: 50%;
}

#email2, #phone2, #Country, #City, .whiteArray{
    background-color: white;
    padding-top: 2px;
    padding-bottom: 2px;
    padding-left: 10px;
    border-radius: 15px;
    margin-top: 15px;
    width: 80%;
    font-size: 1.2em;
    margin-left: 45px;
}

    /*---------------*/
    /* SECTION 1*/
    /*---------------*/

.section1 h2{
    margin-top:8px;
    font-size: 1.2em;
}

#font_big_special{
    margin-top: 50px;
    font-size: 50px;
    max-width: 80%;
    font-family: auto;
}

td{
    font-size: 1.2em;
}

    /*---------------*/
    /* SECTION 2*/
    /*---------------*/
#gymnasietable{
    padding-top: 12px;
    padding-bottom: 12px;
    padding-right: 20px;
    text-align: center;
    color:var(--header);
    background-color:white;
    border-radius: 15px;
    margin-top:15px;
    margin-left: 45px;
    max-width: 80%;
}

    /*---------------*/
    /* SECTION 4*/
    /*---------------*/
#testFont .underline2{
    margin-top:0px;
}

#testFont h3 {
    margin-top: 15px;
}